[Архив] Satellite-X ver.4.5 от 22-02-11

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
Простой метод подстановки любого шаблона например при тестировании на "денвере".
Скачиваете любой шаблон html с CSS. CSS заменяете. В шаблон PHP сайта сверху вставляете скопированный код html из нового шаблона.
Получится 2 разных шаблона в одном файле.
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
Не забудьте в шаблоне PHP подключить CSS файл
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
так как оба шаблона у вас перед глазами, сравнивайте, где меню, где шапка, где футер...
Туда и переносите метки (такого примерно вида: //metka//) отвечающие за разные блоки с одного шаблона в другой
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
потом PHP старый код удаляется. Важно обратить внимание: Остается только html код в PHP файле!!!!
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
Yandeks этот движок перестал индексировать, на 2 домина ставил и полный ноль. Робот приходит и даже страницы не скачивает.

Имею 3 сайта на этом движке в топ 10 (правда только по своему региону.По другим не в десятке но в индексе)
 

Protector

Профессор
Регистрация
17 Ноя 2013
Сообщения
231
Реакции
35
Уже давно неактуально. Яндекс распознаёт и банит все сайты на этом движке. А ещё Яндекс не любит сайты на Zebrum CMS.
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
Согласен если его использовать вместо сателлита. А если из него сделать нормальный сайт то он вполне работоспособен. Особенно если его еще и причесать слегка от ссылок баблорубов и мастер-иксов
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
кстати в админ панели тоже... Делал один сайт для металлообрабатывающей компании. Работает до сих пор.
 

chaika68

Писатель
Регистрация
11 Сен 2015
Сообщения
0
Реакции
0
Вчера столкнулся с такой проблемой.
Закинул файлы на сервер а там версия пхп 5.4.
Сразу не обратил внимания и скрипт выдает ошибку в одном файле. Потом дошло. Зашел в настройки хостинга. Понизил пхп до 5.3
Ошибка пропала
 

Lamos37

Постоялец
Регистрация
19 Сен 2015
Сообщения
92
Реакции
12
Ага. А потом другому модулю потребуется 5.4
Так и будете скакать ?
Имхо, на понижение идти нельзя. Не работает - поищем замену или обновление. Но понижать - искать проблемы на собственную задницу.
 
Сверху